Package org.codehaus.groovy.tools.groovydoc

## Interface ResourceManager

- All Known Implementing Classes:
    `ClasspathResourceManager`, `FileSystemResourceManager`

      public interface ResourceManager

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `Reader` | `getReader​(String resourceName)` |

- - ### Method Detail

    - #### getReader

          Reader getReader​(String resourceName)
                    throws IOException

      Throws:
        `IOException`